## materia-gtk-theme 20200916

=== meson_options.txt ===
option(
  'theme_name',
  type: 'string',
  value: 'Materia',
  description: 'Set theme name',
)

option(
  'colors',
  type: 'array',
  choices: ['default', 'light', 'dark'],
  description: 'Choose color variant(s)',
)

option(
  'sizes',
  type: 'array',
  choices: ['default', 'compact'],
  description: 'Choose size variant(s)',
)

option(
  'gnome_shell_version',
  type: 'string',
  description: 'Manually set gnome-shell version',
)

option(
  'flatpak',
  type: 'boolean',
  value: false,
  description: 'Build theme for flatpak package',
)
