## materia-gtk-theme 20180110

=== debian/changelog ===
materia-gtk-theme (20180110-1) unstable; urgency=medium

  * Initial release (Closes: #888280)

 -- Sagar Ippalpalli <i.vikram15@gmail.com>  Sun, 28 Jan 2018 16:21:04 +0530
