=== debian/rules ===
#!/usr/bin/make -f

build: build-indep

build-arch:

build-indep:

clean:
	dh_testdir
	dh_testroot
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	destdir="$(CURDIR)/debian/materia-gtk-theme/";	\
	mkdir -p "$$destdir"; \
	export destdir;	\
	./install.sh


binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_install
	dh_link
	dh_compress
	dh_fixperms `find debian/materia-gtk-theme -type f -exec chmod -x {} \;`
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep binary-arch

.PHONY: clean binary-indep binary-arch binary install
