## materia-gtk-theme 20180321

=== debian/changelog ===
materia-gtk-theme (20180321-1) unstable; urgency=medium

  * New upstream release
  * Depend on gnome-themes-extra (Closes: #892037)
  * Add Vcs fields and update Build-depends
  * Bump debhelper compat to 11

 -- Sagar Ippalpalli <i.vikram15@gmail.com>  Thu, 29 Mar 2018 09:16:53 +0530
