=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: x11
 Priority: optional
 Maintainer: Sagar Ippalpalli <i.vikram15@gmail.com>
-Build-Depends: debhelper (>= 10),libglib2.0-dev,libxml2-utils
+Build-Depends: debhelper (>= 11)
 Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/isaagar-guest/materia-gtk-theme.git
+Vcs-Browser: https://salsa.debian.org/isaagar-guest/materia-gtk-theme
 Homepage: https://github.com/nana-4/materia-theme
 
 Package: materia-gtk-theme
 Architecture: all
-Depends: gnome-themes-standard,
+Depends: gnome-themes-extra,
 	gtk2-engines-murrine,
 	libgtk-3-common,
 	libgtk2.0-common,
