=== debian/rules ===
--- 
+++ 
@@ -16,11 +16,9 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
-	destdir="$(CURDIR)/debian/materia-gtk-theme/";	\
+	destdir="$(CURDIR)/debian/materia-gtk-theme/usr/share/themes";	\
 	mkdir -p "$$destdir"; \
-	export destdir;	\
-	./install.sh
-
+	./install.sh --dest "$$destdir"
 
 binary-indep: install
 	dh_testdir
