## materia-gtk-theme 20180519

=== debian/changelog ===
materia-gtk-theme (20180519-1) unstable; urgency=medium

  * New upstream release (Closes: #899973)
  * Add support for cinnamon, nemo

 -- Sagar Ippalpalli <i.vikram15@gmail.com>  Sun, 27 May 2018 11:41:17 +0530
