## materia-gtk-theme 20180928

=== debian/changelog ===
materia-gtk-theme (20180928-1) unstable; urgency=medium

  * New upstream release (Closes: #910040)
  * Bump Standards-Version to 4.2.1

 -- Sagar Ippalpalli <i.vikram15@gmail.com>  Sat, 06 Oct 2018 17:53:06 +0530
