=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sagar Ippalpalli <i.vikram15@gmail.com>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/isaagar-guest/materia-gtk-theme.git
 Vcs-Browser: https://salsa.debian.org/isaagar-guest/materia-gtk-theme
 Homepage: https://github.com/nana-4/materia-theme
