## materia-gtk-theme 20181125

=== debian/changelog ===
materia-gtk-theme (20181125-1) unstable; urgency=medium

  * Bump Standards-Version to 4.3.0
  * New upstream version 20181125

 -- Sagar Ippalpalli <i.vikram15@gmail.com>  Tue, 25 Dec 2018 20:56:02 +0530
