=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/materia-theme-$1\.tar\.gz/" \
   https://github.com/nana-4/materia-theme/tags .*/v?(\d\S*)\.tar\.gz
