## materia-gtk-theme 20191017

=== debian/changelog ===
materia-gtk-theme (20191017-0ubuntu1) focal; urgency=medium

  * New upstream version 20191017

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 18 Jan 2020 20:15:33 -0800

materia-gtk-theme (20190201-1ubuntu2) disco; urgency=medium

  [ Erich Eickmeyer ]
  * Fix Ubiquity theming issue (LP: #1822134)
    - Previous change did not fix issue

 -- Ross Gammon <rossgammon@debian.org>  Tue, 09 Apr 2019 18:29:45 +0200

materia-gtk-theme (20190201-1ubuntu1) disco; urgency=medium

  * Fix Ubiquity theming issue (LP: #1822134)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 28 Mar 2019 16:40:55 -0700
