## materia-gtk-theme 20200320

=== debian/changelog ===
materia-gtk-theme (20200320-0ubuntu1) focal; urgency=medium

  * New upstream version 20200320 (LP: #1868280)
    - Make dark variant even darker
    - Don't change button text color on focus, hover, active
    - gtk: Rewrite ripple implementation
    - gtk: Change checked raised button style
    - gtk: Lighten up switch slider color on dark variant
    - gtk: Use primary color for spinner
    - gtk: Use primary color for caret-color (experimentally)
    - gtk: Add various improvements of Budgie styling
    - gnome-shell: Add support for version 3.36
    - gnome-shell: Drop support for versions 3.18 - 3.24
    - gnome-shell: Drop support for legacy Ubuntu-specific sessions
    - gnome-shell: Land massive Sass rewrite
    - Other various improvements, fixes, refactors, and cleanups

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 20 Mar 2020 08:48:22 -0700
