=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: materia-gtk-theme
 Section: x11
 Priority: optional
-Maintainer: Sagar Ippalpalli <i.vikram15@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sagar Ippalpalli <i.vikram15@gmail.com>
 Build-Depends: debhelper (>= 11)
 Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/isaagar-guest/materia-gtk-theme.git
