## materia-gtk-theme 20200916

=== debian/changelog ===
materia-gtk-theme (20200916-0ubuntu1) groovy; urgency=medium

  * New upstream release
    - Add Meson build system
    - Drop pre-generated CSS files
    - Add sassc dependency
    - Drop bc dependency
    - Improve source file structure
    - gtk: Add initial support for libhandy
    - gnome-shell: Add support for version 3.38
    - gnome-shell: Update calendar style to match Material Design guideline
    - metacity/unity/xfwm: Update title bars to match the last GTK changes
    - chrome theme: Improve and simplify
    - Other various improvements and fixes

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 22 Sep 2020 13:45:56 -0700
