=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: materia-gtk-theme
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
 XSBC-Original-Maintainer: Sagar Ippalpalli <i.vikram15@gmail.com>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13),
+               meson,
+			   ninja-build,
+			   sassc
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/isaagar-guest/materia-gtk-theme.git
 Vcs-Browser: https://salsa.debian.org/isaagar-guest/materia-gtk-theme
 Homepage: https://github.com/nana-4/materia-theme
