=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+%:
+	dh $@ --buildsystem=meson
 
 build: build-indep
