## materia-gtk-theme 20210322

=== meson_options.txt ===
--- 
+++ 
@@ -20,6 +20,12 @@
 )
 
 option(
+  'gtk4_version',
+  type: 'string',
+  description: 'Manually set gtk4 version',
+)
+
+option(
   'gnome_shell_version',
   type: 'string',
   description: 'Manually set gnome-shell version',
