=== debian/changelog ===
materia-gtk-theme (20210322-1) unstable; urgency=medium

  [ Leandro Cunha ]
  * New upstream release.
  * Add debian/salsa-ci.yml.
  * debian/control:
    - Add libgtk-4-common to support GTK 4 and update description.
    - Bump Standards Version to 4.6.0.
    - Downgrade all dependencies to recommendation to avoid hard
      dependency.
  * debian/copyright:
    - Fix unused file paragraph reported by Lintian.
    - Fix unused license paragraph reported by Lintian.
    - Add field Upstream-Contact.
  * debian/rules:
    - Do not ship extra COPYING files.

 -- Boyuan Yang <byang@debian.org>  Mon, 13 Sep 2021 16:25:21 -0400

materia-gtk-theme (20200916-3) unstable; urgency=medium

  * debian/control:
    - Moved maintainer to Debian Desktop Themes Team. (Closes: #987697)
    - Added uploaders Boyuan Yang, Leandro Cunha and Sagar Ippalpalli.
    - Moved Vcs fields to Debian Desktop Themes Team group in Salsa.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Mon, 30 Aug 2021 11:59:26 -0300

materia-gtk-theme (20200916-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Added debian/materia-gtk-theme.maintscript.
  * Fixed unhandled symlink to directory conversion. (Closes: #985292)

 -- Leandro Cunha <leandrocunha016@gmail.com>  Sat, 10 Apr 2021 20:25:25 -0300

materia-gtk-theme (20200916-0.1) unstable; urgency=medium

  [ Leandro Cunha ]
  * Non-maintainer upload.
  * New upstream release.
  * debian/control:
    - Added in Build-Depends meson and sassc.
  * debian/rules:
    - Fixed FTBFS and add support to build system with meson.
  * Fixed support for Gnome 3.38. (Closes: #978965)

  [ Boyuan Yang ]
  * Bump debhelper compat to v13.
  + BUmp Standards-Version to 4.5.1.

 -- Boyuan Yang <byang@debian.org>  Fri, 05 Feb 2021 15:29:54 -0500

materia-gtk-theme (20200320-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release (Closes: #945847)

 -- Roberto De Oliveira <rcdeoliveira@gmail.com>  Sat, 21 Mar 2020 14:23:27 -0400
