=== debian/control ===
Source: materia-gtk-theme
Section: x11
Priority: optional
Maintainer: Debian Desktop Themes Team <team+desktop-themes-team@tracker.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
 Leandro Cunha <leandrocunha016@gmail.com>,
 Sagar Ippalpalli <i.vikram15@gmail.com>,
Build-Depends: debhelper-compat (= 13), meson, sassc
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/desktop-themes-team/materia-gtk-theme.git
Vcs-Browser: https://salsa.debian.org/desktop-themes-team/materia-gtk-theme
Homepage: https://github.com/nana-4/materia-theme

Package: materia-gtk-theme
Architecture: all
Depends:
 ${misc:Depends},
Recommends:
 gnome-themes-extra,
 gtk2-engines-murrine,
 libgtk-3-common,
 libgtk2.0-common,
 libgtk-4-common,
Description: Material Design theme for GNOME/GTK+ based desktop environments
 Materia (formerly Flat-Plat) is a Material Design theme for GNOME/GTK+ based
 desktop environments.It supports GTK+ 3, GTK+ 2, GTK 4, GNOME Shell, Budgie,
 MATE, Unity, LightDM, GDM, Chrome theme, etc.
 .
 Also Materia has compatibility with oomox theme designer.
