=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=meson

execute_after_dh_auto_install:
	find $(CURDIR)/debian/ -type f -name COPYING -delete
